Subject: bug#18387: 24.3; Segmentation Fault

From: Thorsten Jolitz <[email-masked]>
Date: Tue, 02 Sep 2014 18:26:24 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Thorsten Jolitz <[email-masked]>
>> Date: Tue, 02 Sep 2014 17:54:22 +0200
>> 
>> Eli Zaretskii <[email-masked]> writes:
>> 
>> >> From: Thorsten Jolitz <[email-masked]>
>> >> Date: Tue, 02 Sep 2014 17:14:55 +0200
>> >> 
>> >> [tj@arch ~]$ sed -n 's/.*\[\(.*\)]$/\1/p'
>> >> /home/tj/junk/testdir/emacs-backtrace | addr2line -C -f -i -e
>> >> /bin/emacs
>> >> XSetWMNormalHints
>> >> ??:?
>> >> XSetWMNormalHints
>> >> ??:?
>> >> XSetWMNormalHints
>> >> ??:?
>> >> XSetWMNormalHints
>> >
>> > Are you sure this is the same binary that crashed?  Did you rebuild
>> > Emacs in the meantime?
>> 
>> I'm pretty sure I have only one Emacs on my machine, and did not rebuild
>> anything. '/bin/emacs' was a symlink, but using the real thing
>> '/usr/bin/emacs-24.3' did not change the output. 
>
> Maybe your binary is stripped, then.

Stripped? What do you mean with that? It works, at least, I'm using it
right now. 

-- 
cheers,
Thorsten